/* MAIN LAYOUT */
body {
    margin: 0;
    background: #087177;
    min-width: 1040px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
.clear_{
	clear: both;
}
a{
	color:#04646a;
}

/* ================================================ */
/* HEADER */
/* ================================================ */
.header {
    background: #FFF;
    position: relative;
	z-index: 999;
}
.header .inner {
    width: 1000px;
    margin: 0 auto;
}


/* ================================================ */
/* NAVIGATION PRIMARY */
/* ================================================ */
.header .navigation{
	
	float:right;
	text-align: right;
}
.header .primary ul{
	float:right;
	clear: both;
	z-index: 10000;
}
.header .primary ul li{
	float: left;
	height:40px;
	position: relative;
}
.header .primary ul li a{
	
	text-decoration: none;
	padding: 5px 22px;
	display: block;
	float: left;
	height:30px;
	overflow: hidden;
	font-size: 16px;
	line-height: 30px;
}
.header .primary ul li.section a .underline,
.header .primary ul li.current a .underline{
	background-color: #70bd01;
	display: block;
	height:2px;
}

.header .primary ul li a:hover{
	color:#FFFFFF;
	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}

.header .primary ul li:hover{
	background-color: #007178;
    -webkit-transition:	background-color 200ms ease-out;
    -moz-transition:	background-color 200ms ease-out;
    -o-transition:		background-color 200ms ease-out;
    -ms-transition:		background-color 200ms ease-out;
    transition:			background-color 200ms ease-out;
}
.header .primary ul li:hover a{
	color: #FFF;
}
.footer .right_edge{ display:none;}
.header .primary ul li .right_edge{
	width:15px;
	height:40px;
	display: block;
	overflow: hidden;
	padding: 0;
	background: url(../images/nav_primary_edges.png) no-repeat 3px 0px;
	margin-left: -15px;
	float: right;
}
.header .primary ul li .drop_wrap{
	overflow: hidden;
	position:absolute;
	top:40px;
	height:0px;
	min-width:100%;
	text-align: left;
}
.header .primary ul li.nav_last .drop_wrap{
	right:0;
}
.header .primary ul li:hover .drop_wrap{
	height:auto;

}
.header .primary ul li .drop_wrap ul.drop{
	position: relative;
	margin-top: -40px;
	background: url(../images/nav_primary_drop_bg.gif) no-repeat 0px 0px #04646a;
	margin-left: 3px;
	padding: 10px 0;
	min-width:100%;
}
.header .primary ul li:hover .drop_wrap ul.drop{
	position: relative;
	margin-top: 0px;
    -webkit-transition:	margin-top 200ms ease-out;
    -moz-transition:	margin-top 200ms ease-out;
    -o-transition:		margin-top 200ms ease-out;
    -ms-transition:		margin-top 200ms ease-out;
    transition:			margin-top 200ms ease-out;
}

.header .primary ul li ul.drop li{
	float:none;
	height: 35px;
	display: block;
	text-align: left;
}
.header .primary ul li ul.drop li.section,
.header .primary ul li ul.drop li.current,
.header .primary ul li ul.drop li:hover{
	background:none;
}
.header .primary ul li ul.drop li a{
	background-image: none;
	white-space:nowrap;
	font-size: 14px;
	height: 25px;
	border-bottom: 1px solid #348a90;
	color: #78cbd0;
	display: block;
	float:none;
	padding: 5px 0;
	margin: 0 20px;
}
.header .primary ul li ul.drop li.RedirectorPage a{
	background: url(../images/sidenav_icon_redirect_alt.gif) no-repeat right center;
	padding-right:38px;
}
.header .primary ul li ul.drop li.last a{
	border:none;
}
.header .primary ul li ul.drop li.section a,
.header .primary ul li ul.drop li.current a,
.header .primary ul li ul.drop li.section a.forced_overview:hover,
.header .primary ul li ul.drop li a:hover{
	color:#FFFFFF;
	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}
.header .primary ul li ul.drop li.section a.forced_overview{
	color:#78CBD0;
}

/* ================================================ */
/* NAVIGATION SECONDARY */
/* ================================================ */
.header .secondary ul{
	float:right;
	padding-left: 35px;
	padding-right: 10px;
	margin-bottom: 25px;
	
}
.header .secondary ul li{
	float: left;
}
.header .secondary ul li a{
	
	font-style: italic;
	font-weight: 300;
	
	display: block;
	text-decoration: none;
	
	letter-spacing: 0.5px;
	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}
.header .secondary ul li.current a,
.header .secondary ul li.section a,
.header .secondary ul li a:hover{
	
	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}
.header .secondary ul li.section a .underline,
.header .secondary ul li.current a .underline{
	background-color: #70bd01;
	display: block;
	height:2px;
}
/* ================================================ */
/* LOGGED IN MENU */
/* ================================================ */
.loggedin{
	/*background: url(../images/loggedin_bg.gif) repeat-x bottom left;*/
	height: 29px;
	overflow: hidden;
	background-color: #F5F5F5;
}
.loggedin .inner{
	width: 1000px;
    margin: 0 auto;
    text-align: left;
    height:28px;
}
.loggedin .inner ul{
	float: right;
	height: 28px;
	
}
.loggedin .inner ul li{
	float: left;
	margin-right: 20px;
}
.loggedin .inner p,
.loggedin .inner a{
	color: #007178;
	line-height: 32px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;

}
.loggedin .inner p{
	text-transform: capitalize;
	color: #44849E;
	font-weight: 400;
}
.loggedin .inner p strong{
	color: #087177;
}
.loggedin .inner a{
	text-decoration: none;

	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}

.loggedin .inner a:hover{
	color:#18475A;
	text-decoration: underline;
	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}
/* ================================================ */
/* SEARCH */
/* ================================================ */
.header .search{
	overflow: hidden;
	float: right;
}
.header .search_left{
	}
.header .search_icon{
	/*background: url(../images/nav_search_icon.gif) no-repeat bottom left;*/
		/*width:35px;*/
	float: left;

}
.header .search_form{
	/*width:0px;*/
	
	overflow: hidden;
	float: left;
}
.header .search_form #SearchForm_SearchForm{
	/*width:220px;*/

}
.header .search_form #SearchForm_SearchForm #Search{
	float: left;


}
.header .search_form #SearchForm_SearchForm #Search .middleColumn input{
	
}
.header .search_form .action{
	
}
/* ================================================ */
/* HERO */
/* ================================================ */
.hero {
    background: url(../images/hero_bg.gif) no-repeat top center #087177;
    height: 133px;
}
.top_level .hero{
	height: 168px;
}
.hero .inner {
    width: 1000px;
    margin: 0 auto;
}
.hero .hero_icon{
	float: left;
	margin-top: 35px;
	margin-right: 20px;
}

.hero .no_subheading{
	padding-top:52px;
}
.hero h1{
	padding-top: 40px;
	font-weight: 600;
	font-size: 32px;
	line-height: 32px;
	color: #FFF;
}
.top_level .hero h1{
	
}
.top_level .hero h1 .sep{
	margin: 0 5px;
}
.hero h2{
	font-weight: 300;
	font-size: 24px;
	line-height: 24px;
	color: #FFF;
	padding-right: 30px;
}
.hero h2 p.subtitlesmall{
	font-size: 18px;
}
.hero h2 strong{
	color: #FFF;
}

.hero .icon_group{
	float: right;
	margin-top: 40px;
}
.hero .icon_group .hero_icon{
	margin:0;
	font-size: 11px;
	line-height: 12px;
	text-align: center;
}
.hero .icon_group .hero_icon img{
	margin-bottom: 5px;
}
.hero .icon_group .hero_icon a{
	padding: 0 0 0 20px;
	width:64px;
	color: #fff;
	text-decoration: none;
	font-family: "alwyn-new-rounded-web", Helvetica, Arial, sans-serif;
	font-style: italic;
	display: block;
}
.hero .hero_photo{
	float: right;
	width:335px;
	height: 133px;
	overflow: hidden;
}
.hero .hero_photo .hero_photo_img{
	float: left;
	width:160px;
	height: 133px;
	overflow: hidden;
}
.hero .hero_photo .words{
	width:175px;
	height: 133px;
	overflow: hidden;
	float: left;
}
.hero .hero_photo .words p.hero_photo_title,
.hero .hero_photo .words p.hero_photo_sub{
	color:#FFF;
	line-height: 14px;
	font-size: 12px;
	margin: 0;
}
.hero .hero_photo .words a{
	text-decoration: none;
	color: #FFF;
}
.hero .hero_photo .words p.hero_photo_title{
	font-weight: 300;
	font-size: 16px;
	margin: 40px 0 8px 0;
}
/* ================================================ */
/* BREADCRUMBS */
/* ================================================ */
.breadcrumbs {
    background: #73BB1F;
    color: #FFF;
    font-size: 14px;
    line-height: 31px;
}
.breadcrumbs .inner {
    width: 1000px;
    margin: 0 auto;
}
.breadcrumbs a{
	color: #a9db64;
	text-decoration: none;
	padding-right: 15px;
	margin-right: 5px;
	float: left;
	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}
.breadcrumbs a:hover{
	color:#FFF;
	-webkit-transition:	color 200ms ease-out;
    -moz-transition:	color 200ms ease-out;
    -o-transition:		color 200ms ease-out;
    -ms-transition:		color 200ms ease-out;
    transition: 		color 200ms ease-out;
}
.breadcrumbs a.crumb_sep{
	background: url(../images/crumb_sep.gif) no-repeat center right;
}
.breadcrumbs .crumb_current{
	float: left;
	background: url(../images/crumb_current.png) no-repeat center top;
	margin-top: -6px;
	padding-top: 6px;
}


/* ================================================ */
/* MAIN */
/* ================================================ */
.main {
    background: #fff;
    padding:0;
}
.main .inner_ {
    width: 1000px;
    min-height: 500px;
    padding: 25px 0 60px 0;
    margin: 0 auto;
}

/* ================================================ */
/* SIDEBAR */
/* ================================================ */
.sidebar{
	width:235px;
	float: left;
}
.sidebar ul.side_nav li{
	border-bottom: 1px solid #369095;
}
.sidebar ul.side_nav li a,
.sidebar ul.side_nav li.first a.section{
	background-color:#137d83;
	text-decoration: none;
	color: #cddddf;
	display: block;
	padding: 7px 10px;
	font-weight: 500;
	font-size: 14px;
}
.sidebar ul.side_nav li.last{
	border-bottom: none;
}
.sidebar ul.side_nav li.first a{
	border-radius: 5px 5px 0 0;
}
.sidebar ul.side_nav li.last a{
	border-radius: 0 0 5px 5px;
	border-bottom: none;
}

.sidebar ul.side_nav li a.section,
.sidebar ul.side_nav li a.section:hover,
.sidebar ul.side_nav li a.current,
.sidebar ul.side_nav li a.current:hover{
	background-color:#04646a;
	color:#FFF;
}
.sidebar ul.side_nav li a:hover,
.sidebar ul.side_nav li.first a.section:hover{
	background-color:#369095;
	color:#FFF;
	-webkit-transition:	background-color 200ms ease-out;
    -moz-transition:	background-color 200ms ease-out;
    -o-transition:		background-color 200ms ease-out;
    -ms-transition:		background-color 200ms ease-out;
    transition:			background-color 200ms ease-out;
}
.sidebar ul.side_nav li ul{
	padding: 10px 0;
	background-color:#137d83;
	display: none;

}
.sidebar ul.side_nav li.current ul,
.sidebar ul.side_nav li.section ul{
	display:block;
}
.sidebar ul.side_nav li ul li.last a,
.sidebar ul.side_nav li ul li.last a.section{
	border-radius: 0;
}
.sidebar ul.side_nav li.has_children.last a.section,
.sidebar ul.side_nav li.current.last.has_children a{
	border-radius: 0;
}
.sidebar ul.side_nav li.has_children.last a.section{
	border-radius: 0;
}
.sidebar ul.side_nav li ul li.last a,
.sidebar ul.side_nav li ul li.last a.section{
	border-bottom: none;
	border-radius: 0;
}
.sidebar ul.side_nav li ul li{
	margin-bottom: 0;
	border:none;

}
.sidebar ul.side_nav li ul li a{
	background-color:#137d83;
	font-size: 13px;
	padding: 3px 0px 2px 5px;
	margin: 0 10px;
	border-bottom: 1px solid #369095;
	color:#cddddf;
}
.sidebar ul.side_nav li ul li a:hover,
.sidebar ul.side_nav li ul li a.current,
.sidebar ul.side_nav li ul li a.current:hover,
.sidebar ul.side_nav li ul li a.section,
.sidebar ul.side_nav li ul li a.section:hover{
	background-color:#369095;
	color: #FFF;
}
.sidebar ul.side_nav li a.RedirectorPage{
	background-image: url(../images/sidenav_icon_redirect_alt.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right: 25px;
}
.sidebar ul.side_nav li ul li a.RedirectorPage{
	padding-right:20px;

}
/* ================================================ */
/* PAGINATION */
/* ================================================ */

.pagination hr{
	clear: both;
	padding-top:15px!important;
	border-color: #F5F5F5;
}
.pagination ul.PageNumbers{
	height:30px;
	margin-top: 40px;
}
.pagination ul.PageNumbers li{
	list-style: none!important;
	float: left;
}
.pagination ul.PageNumbers li a{
	display: block;
	width:30px;
	height: 30px;
	overflow: hidden;
	text-align: center;
	line-height: 32px;
	background-color: #F5F5F5;
	border-radius: 15px;
	margin-right: 10px;
	font-weight: 700;
	text-decoration: none;
	color: #0B7D84;
}
.pagination ul.PageNumbers li.active a{
	background-color: #0B7D84;
	color: #FFF;
}
.pagination ul.PageNumbers li a:hover{
	background-color: #0B7D84;
	color: #FFF;

	-webkit-transition:	color 300ms ease-out;
    -moz-transition:	color 300ms ease-out;
    -o-transition:		color 300ms ease-out;
    -ms-transition:		color 300ms ease-out;
    transition: 		color 300ms ease-out;

    -webkit-transition:	background-color 300ms ease-out;
    -moz-transition:	background-color 300ms ease-out;
    -o-transition:		background-color 300ms ease-out;
    -ms-transition:		background-color 300ms ease-out;
    transition:			background-color 300ms ease-out;

}


#MemberLoginForm_LostPasswordForm fieldset{
	width: 100%;
	clear: both;
}



/* ================================================ */
/* FOOTER */
/* ================================================ */
.footer {
    color: #999;
    background: #087177;
    padding: 0;
    clear: both;
}
.footer .inner {
    width: 1000px;
    margin: 0 auto;
    position: relative;
   
}	
.footer .tagline{
	width:280px;
	height:49px;
	background: url(../images/footer_tagline.gif) top left no-repeat;
	float: right;
}
.footer .inner {
    background: url(../images/footer_partner.png) 280px 20px no-repeat;
    min-height: 100px;
}	
.footer .linkedin{
	width:113px;
	height: 37px;
	display: block;
	background: url(../images/linkedin.gif) 0px 0px no-repeat;
	margin-top: 37px;
	float: left;
}
.footer .ibrief{
	margin-left: 30px;
	width:113px;
	height: 37px;
	display: block;
	background: url(../images/ibrief.gif) 0px 0px no-repeat;
	margin-top: 37px;
	float: left;
}

ul#SearchResults li{
	border-top:1px solid #E1E1E1;
	padding-top:10px;
	margin-top: 15px;
}

/* =========================================================================== */
/* BREAKPOINT 640px */
/* =========================================================================== */
/*@media only screen and (max-width: 640px) { 



/* =========================================================================== */
/* IE Hacks */
/* =========================================================================== */

.ie6 .header .primary ul li .right_edge,
.ie7 .header .primary ul li .right_edge{
	display:none;
}

.ie7 .header .primary ul li a{
	background-image: none;
}
.ie6 .header .primary ul li a{
	background-color: #04646a;
	background-image: none;
	color: #FFF;
}
.ie6 .header .primary ul li.current a .underline,
.ie6 .header .primary ul li.section a .underline,
.ie7 .header .primary ul li.current a .underline,
.ie6 .header .secondary ul li.current a .underline,
.ie6 .header .secondary ul li.section a .underline,
.ie7 .header .secondary ul li.current a .underline{
	display: none;
}
.ie6 .header .primary ul li .drop_wrap,
.ie6 .header .primary ul li .drop_wrap ul.drop{
	display:none;
}
.ie7 .header .primary ul li .drop_wrap{
	left:0;
	width:280px;
	text-align: left;
}
.ie7 .header .primary ul li ul.drop li a{
	width:240px;
	font-size: 12px;
}
.ie6 .sidebar ul.side_nav li{
	margin:0;
	padding:0;
	display:inline-block;
}
.ie7 .header .search_form .action{
	padding: 0 3px 1px 3px;
	margin-top: 8px;
}
.ie6 .main .inner_ {
    width: 1040px;
    min-height: 500px;
    padding: 25px 0 60px 0;
    margin: 0 auto;
}
.ie6 .hero .icon_group{
	display: none;
}


